src:diaspora

Date: 2022-06-25 05:00:02

Debian unstable (main only)

packagesummary
diaspora (= 0.7.9.0+dfsg-4)unsatisfied dependency on ruby-rails (< 2:6.0)